uuid: 690bcf69-71d6-44a8-adf7-6d23f9310e16
langcode: cs
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Zrušit přilepení obsahu'
type: node
plugin: node_make_unsticky_action
configuration: {  }
